<section data-ng-controller="SecurityGroupController" data-ng-init="findAll()">
  <h1 class="page-header">Security Groups</h1>
  <table st-table="rowCollection" class="table table-striped">
    <thead>
      <tr>
	<th>Name</th>
	<th>Rules</th>
      </tr>
    </thead>
    <tbody>
      
      <tr ng-repeat="securitygroup in securitygroups" >
	<td><a ui-sref-active="selected" ui-sref="securitygroups.detail({name: securitygroup.name})">{{securitygroup.name}}</a></td>
	<td>{{securitygroup.rules}}</td>
      </tr>      
    </tbody>
  </table>
</section>
<div class="detail" ui-view></div>
